2012016 - Lumira Desktop throws an error when connecting to a 4.x UNX Universe

SAP Knowledge Base Article - Public

2012016 - Lumira Desktop throws an error when connecting to a 4.x UNX Universe

Symptom

When Lumira Desktop connects to a 4.x UNX Universe that contains a date prompt it throws the following error:

"Could not validate the query : An internal error occoured while calling 'processDPCommandsEx' API. (Error: ERR_WIS_30270)"

Environment

  • Windows 7
  • BusinessObjects Enterprise 4.x
  • SAP Lumira SP 1.15

Cause

This is a known issue that has been logged as a defect.

Resolution

This has been resolved in Lumira Desktop SP 16.

Keywords

vi hilo teradata ldap visual intelligence lumira , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , How To

Product

SAP Lumira, desktop edition 1.0